$1 FUNCTION [dbo].[fn_KullaniciIsim] (@kullaniciNo varchar(25))
RETURNS varchar(50)
AS
BEGIN
DECLARE @VAL As varchar(50)
SELECT TOP 1 @VAL=kln_isim
FROM KULLANICILAR 
WHERE kln_no=@kullaniciNo
RETURN @VAL
END